How to install libvhdi-dbg on Debian 9 (Stretch)